<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>React - JWT Authentication Tutorial & Example</title>

    <!-- bootstrap css -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" />

    <style>
        a { cursor: pointer; }
    </style>
</head>
<body>
    <div id="app"></div>

    <!-- credits -->
    <div class="text-center">
        <p>
            <a href="http://google.com" target="_top">Barbarorum</a>
        </p>       
    </div>
</body>
</html>